Skip to Content
author's profile photo Former Member
Former Member

EP 7.31 requirement for ESS/MSS

We are planning to install SAP Netweaver 7.31 Java,

I wanted to know about the ESS and MSS on Netweaver 7.31, Is it by default there or do we need to download and deploy seperately

Thanks in advance

Add a comment
10|10000 characters needed characters exceeded

Related questions

1 Answer

  • Best Answer
    author's profile photo Former Member
    Former Member
    Posted on Jan 09, 2013 at 07:46 PM

    Hi Deepak

    It depends if you will use Web Dynpro ABAP (WDA) based or Web Dynpro Java (WDJ) based ESS/MSS. And your options there again depend on your backend HR system version. WDA is available from EHP5.

    For WDJ you need to install ESS/MSS java packages seperately and also install Business packages on the portal.

    For WDA the applications is available on your backend system and you only need to install correct business package on portal.

    You can see my blog for component names and options: SAP NetWeaver Portal: Migration and Upgrade: Up... | SCN

    Even if it talks about upgrade I think it will be useful for you.

    BR Jan

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.